<div class="movie-detail-card">
    <button class="back"
        mat-flat-button
        [routerLink]="['../']">{{'< Back to search page'}}</button>
    <p [innerText]="(movieDetails$ | async) | formatText"></p>
    <footer class="button-container">
        <a
            mat-stroked-button
            color="primary"
            target="_blank"
            [href]="'https://www.imdb.com/title/'+imdbId+'/'"
            >IMDB</a>
        <a
            mat-stroked-button
            color="primary"
            target="_blank"
            [href]="'https://hu.wikipedia.org/wiki/'+wikiTitle">Wikipedia</a>
        <a *ngIf="hompage"
            mat-stroked-button
            color="primary"
            target="_blank"
            [href]="hompage">Hompage</a>
    </footer>
</div>